@media (max-width: 973px) and (min-width: 614px)
{.category-topics li:nth-child(1), .category-topics li:nth-child(3) {margin-right:20px;}
 .category-topics li {clear: none; width: 45%; float: left;}
 .category-topics li:nth-child(3), .category-topics li:nth-child(4) {border-bottom: none;}}

@media only screen and (min-width: 750px) 
{.touch-bar { display:none; }
 .search-bar {display:inline-block;}
 .header, .main-nav {display:block;}
 .sidebar {display: inline-block;}
 .article-content {max-width: 614px;}}

@media only screen and (min-width:973px) 
{.ads, .weather {display: inline-block;}
 .category-topics li:first-child {border-top: none;}
 .category-topics li:last-child {border-bottom: none;}}

@media (max-width: 980px)
{.category-topics 
 {float: none; 
  width: 614px; 
  margin: 0 auto;}
 .slide-wrapper 
 {float: none; 
  margin: 0 auto 20px;}
 #content
 {margin: 40px auto 0; 
  float: none !important;}
 .rail, .sidebar {display: none;}
 .article 
 {display:block; 
  margin: 0 auto; 
  width: 90%;}
 .article-content {max-width:100%;}
 .footerAds {padding: 50px 0; margin: 0 auto;}
 #comments 
 {max-width: 614px; 
  width: auto; 
  margin: 30px auto 0;}
 #content {width: 100%;}
 .content 
 {width: 100%; 
  max-width: 100% !important; 
  margin-right: 0 !important;}
 .topic-callouts, .content-feeds 
 {max-width: 614px; 
  margin: 0 auto;}
 .ads {width: 100%; margin-top: 10px; text-align: center;}
 .main-nav .search-bar {margin: -161px 0 0;}
 .header .metro {height: 60px; background-position: -1px -12px;}
 .auto-margin {width: 728px;}
 .topicCallOuts {max-width: 100% !important; width: 100% !important;}}
 
@media (max-width: 948px)
{#primary {width: 100%;}}
  
@media (max-width: 900px)
{.footer .footer-info {padding: 0 20px !important;}}

@media (max-width: 750px)
{.footer .footer-info {width: 150px;}
 .footer .footer-info:nth-child(1), .footer .footer-info:nth-child(3) {padding: 0 4.43% !important;}
 .footer .footer-info:nth-child(2), .footer .footer-info:nth-child(4) {padding: 0 0 0 4.43% !important;}
 .footer .footer-info:nth-child(1), .footer .footer-info:nth-child(2) {margin-bottom: 20px;}
 .footer .footer-info:nth-child(2) {border-right: none;}
 .footer .footer-info:nth-child(3) {clear: left;}
 .footerAds, .page-nav {display: none;}
 .article h1
 {font-size: 1.875em; 
  line-height: 35px;}
 .article-content p {font-size: 0.938em;}
 .page {padding-top: 20px;}
 .auto-margin {width: 90%;}}
 
@media (max-width:700px)
{.topic {margin: 0 auto 10px !important; float: none;}
    .feed-widget {width: 100% !important;}
    .feed-widget.category ul {padding-top:0;}
    .feed-widget.category li {float: none; clear: both; padding: 0; border-left: none;}
    .feed-widget.category .thumbnail {float: left; margin: 20px 20px 0 0;}
  .featured .article-caption {width: 50%;}
  .featured .recents {width: 30%;}
  .featured > div {width: 70%;}
  .hot-topics li {width: 50%;}
  .hot-topics .label {float: left; width: 30% !important;}}

@media only screen and (max-width: 653px)
{.topic-callouts .topic-tabs .tab {display:none;}
  .topic-callouts .topic-tabs .tab:first-child {display:block}
  .topic-callouts .topic {clear:both;}}

@media (max-width: 650px)
{.related {width: 100%;}}

@media (max-width: 613px)
{#content, .category-topics {width: 95%;}
 .slide-wrapper 
 {width: 110%; 
  margin: 0 0 20px -5%;}
 .article {width: 100%;}}

@media (max-width: 600px)
{.featured .recents {width: 60%; margin-top: -120px}
 .featured > div {width: 100%;}
 .content-feeds .thumbnail {margin: 0 9px 0 0;}
 .content-feeds .thumbnail
 #_dlgregion {width: 100%; height: 50%; left: 0 !important;}
 }
 
@media (max-width: 500px)
{.related {width: 100% !important;}
 .feed-widget.category .thumbnail {width: 40%; height: auto;}
 .feed-widget.category .title {width: 160px;}
 .footer li {line-height: 18px;}
 .featured .article-caption {width: 50%;}
 .featured > ul {width: 100% !important;}
 .featured > div {padding-left: 0 !important;}}
 
 @media (max-width: 450px)
 {.featured .recents{display:none;}
  .footer {height: auto;}
  .footer .footer-info {height: auto; border-right: 0;}
  .footer .footer-info.first {border-right:1px solid #d0d0d0;}
  .footer .footer-info.last {border-left:1px solid #d0d0d0} }

@media (max-width: 400px)
{.footer .footer-info:nth-child(1), .footer .footer-info:nth-child(3) {padding: 0 3% 0 0 !important;}
 .footer .footer-info:nth-child(2), .footer .footer-info:nth-child(4) {padding: 0 0 0 6% !important;}
 .footer .footer-info {width: 125px;}
 .entry-meta .fr
 {float: left; 
  padding-top: 5px; 
  width: 100%;}
 /*.feed-widget .title {width: 150px !important;}*/
 .feed-widget .title {width: 200px !important;}
 .feed-widget.category .thumbnail {margin: 20px 10px 0 0;}
 .feed-widget.category .title {width: 40%;}}




/** mobile siderails **/
@media (max-width:480px) {
	.rail, .siderail {
		display:block;
		padding-top:20px;
		clear:both;
		float:none !important;
		margin:0 auto !important;
	}
}



 /** more from categories **/

/*
 	  @media (max-width: 613px)
	  {.slideshow{width: 100%;}
	  .slideshow .category {}
	  .slideshow .slide-caption {width: 100%;}
	  .slideshow .slide-caption a{font-size: 1.125em;}
	  .slideshow .prev {left: 1.63%;}
	  .slideshow .next {right: 1.63%;}
	  .slideshow .view-space {left: 13%; right: 13%;}}


@media (max-width: 655px) {

	.slide-wrapper, .slideshow {
		width:510px;
	}
	ul.slides li {
		width:384px;
		height:288px;
	}

}

@media (max-width: 480px) {

	.slide-wrapper, .slideshow {
		width:400px;
		height:389px;
		margin:0 !important;
	}
	ul.slides li {
		width:276px;
		height:207px;
	}

	.slideshow .category {
		top:257px;
		left:36%;
	}

	.slideshow .prev span, .slideshow .next span {
		top: 108px;
	}

}


@media (max-width: 400px) {

	.page { padding-top:0 }

	.slide-wrapper, .slideshow {
		width:332px;
		height:296px;
		margin:0 0 20px !important;
	}
	ul.slides li {
		width:220px;
	}

	.slideshow .category {
		top:188px;
	}

	.slideshow .prev span, .slideshow .next span {
		top: 108px;
	}

	.slideshow .slide-caption,
	.slideshow .slide-caption a {
			height:95px;
			line-height:27px;
	}

}


@media (max-width:320px) {

	html, body {
		overflow-x: hidden;
	}

	.slide-wrapper, .slideshow {
		width:320px;
		height:289px;
		margin:0 0 0 -10px !important;
	}
	ul.slides li {
		width:215px;
		height:161px;
	}

	.slideshow .category {
		top:160px;
		left:15%;
		display:none
	}

}

*/